# Generated by Django 2.1.7 on 2021-05-04 18:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0008_auto_20210504_1414'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicaluserslackidmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='userslackidmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaluserdatamodel',
            name='operator_instance',
        ),
        migrations.RemoveField(
            model_name='userdatamodel',
            name='operator_instance',
        ),
    ]
